Subject: [v6ops] new draft: draft-sunq-v6ops-contents-transition-00

From: Qiong <[email-masked]>
Date: Sat, 7 May 2011 10:32:03 +0800

Dear All,

We have uploaded a new ID of NAT64 deployment model aiming to rapidly
increase the amount of IPv6 contents. In the current stage, lacking of IPv6
contents is one of the biggest problems for IPv6 industry chain and it is
difficult for the great many small-to-medium size content providers to
upgrade to IPv6 directly in a timely manner. As a result, we think this kind
of deployment model would be helpful to quickly enrich IPv6 contents. We
have deployed a prototype in Hunan province, China,  with three websites
connected and there are IPv6 users all around the world (including 6to4
users) accessing these contents via IPv6.

Please find it out from following url:
http://www.ietf.org/id/draft-sunq-v6ops-contents-transition-00.txt

We'd like to have your kind review, and comments.

Best wishes

Qiong SUN